/*--------------------*/


/* General style */
.bg-blue {
background-color:#11b2df;
}

.grid-gallery {
margin-bottom:0px;
}

.grid-gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.grid-gallery figure {
	margin: 0;
}

.grid-gallery figure img {
	display: block;
	width: 170px;
	height: 170px;
}

.grid-gallery .figcaption h3 {
	margin: 0;
	padding-bottom: 10px ;
	color:white;
	text-align:center;
	font-weight:700;
	letter-spacing:4px;
}

.grid-gallery figcaption p {
	margin: 0;
}

/* Grid style */
.grid-wrap {
	max-width: /*69em*/ 100%;
	/*margin: 0 auto;
	padding: 0 1em 1.875em;*/
}

.grid {
	margin: 0 auto;

}

.grid li {
	/* width: 100%; */ /*25%*/
	float: left;
	cursor: pointer;
	margin:10px;
}

.grid figure {
	padding: 0px; /*15px*/
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	background:#222;
	margin:1px;
}

.grid li:hover figure {
	opacity: 1;
}

.grid img {
	opacity:0.5;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	
}

.grid img:hover {
		opacity:1;
}

.figcaption {
	background:/* #e4e4e4*/#26b7e0;
	padding: 25px;
	color:#080808;
	height:70px;
	border-right:1px dotted #080808;
}

/*-------------------------------------------------------------------*/
/* Gallery style-event */

.grid-gallery-event{
margin-bottom:30px;
}

.grid-gallery-event ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.grid-gallery-event figure {
	margin: 0;
}

.grid-gallery-event figure img {
	display: block;
	width: 100%;
}

.grid-gallery-event .figcaption-event h3 {
	margin: 0;
	padding-bottom: 10px ;
	color:white;
	text-align:center;
	font-weight:700;
	letter-spacing:4px;
}

.grid-gallery-event figcaption p {
	margin: 0;
}

/* Grid style */
.grid-wrap-event {
	max-width: /*69em*/ 100%;
	/*margin: 0 auto;
	padding: 0 1em 1.875em;*/
}

.grid-event {
	margin: 0 auto;

}

.grid-event li {
	width: 50%; /*25%*/
	float: left;
	cursor: pointer;
padding-left:20px;
padding-right:20px;
}

.grid-event figure {
 padding-bottom:10px;
  padding-top:20px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.grid-event li:hover figure {
	opacity: 1;
}

.grid-event img {
	opacity:1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	border-top:6px solid #dbd7d7;
	border-left:6px solid #dbd7d7;
	border-right:6px solid #dbd7d7;
	border-bottom:none;
	   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
}

.grid-event img:hover {
		opacity:1;
}

.figcaption-event {
	background:/* #e4e4e4*/#27ae60;
	color:#080808;
	height:50px;
}
.figcaption-event-typo  {
padding:10px;
	color:#f8f8f8;
	text-align:justify;
	line-height:15px;
	font-weight:700;

}

/*-------------------------------------------------------------------------*/
/* Gallery style-event */

.grid-gallery-portofolio{
margin-bottom:30px;
}

.grid-gallery-portofolio ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.grid-gallery-portofolio figure {
	margin: 0;
}

.grid-gallery-portofolio figure img {
	display: block;
	width: 100%;
}

.grid-gallery-portofolio .figcaption-portofolio h3 {
	margin: 0;
	padding-bottom: 10px ;
	color:white;
	text-align:center;
	font-weight:700;
	letter-spacing:4px;
}

.grid-gallery-portofolio figcaption p {
	margin: 0;
}

/* Grid style */
.grid-wrap-portofolio {
	max-width: /*69em*/ 100%;
	/*margin: 0 auto;
	padding: 0 1em 1.875em;*/
}

.grid-portofolio {
	margin: 0 auto;

}

.grid-portofolio li {
	width: 25%; /*25%*/
	float: left;
	cursor: pointer;
padding-left:20px;
padding-right:20px;
}

.grid-portofolio figure {
 padding-bottom:10px;
  padding-top:20px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.grid-portofolio li:hover figure {
	opacity: 1;
}

.grid-portofolio img {
	opacity:1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;

	   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
}

.grid-portofolio img:hover {
		opacity:1;
}

.figcaption-portofolio {
	background:/* #e4e4e4*/#27ae60;
	height:50px;
}
.figcaption-portofolio-typo {
	padding:5px;
	margin-top:5px;
	color:#f8f8f8;
	text-align:center;
	line-height:15px;
	font-weight:700;
}

/*--------------------------------------------------------------------------*/

/* Slideshow style */
.slideshow {
	position: fixed;
	background: black;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1500;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.slideshow-open .slideshow {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.slideshow ul {
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,150px);
	transform: translate3d(0,0,150px);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.slideshow ul.animatable li {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0,0,10px);
	transform: translate3d(0,0,10px);
	
}

.slideshow-open .slideshow ul {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.slideshow li {
/* 	width: 400px;
	height: 600px; */
	position: absolute;
	top: 60%;
	left: 50%;
	margin: -300px 0 0 -300px;
	visibility: hidden;
	
}
.slideshow figure img {
	display: block;
	width: 100%;
	height: 100%;
	
}

.slideshow li.show {
	visibility: visible;
	
}



.slideshow li:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: black/* rgba(255,255,255,0.8) */;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.slideshow li.current:after {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

.slideshow figure {
	width: 100%;
	height: 100%;
	background: #000;
	border: 10px solid #fff;
	overflow: hidden;
}

.slideshow figcaption {
	padding-bottom: 20px;
}

.slideshow figcaption h3 {
	font-weight: 300;
	font-size: 200%;
}

/* Navigation */
.slideshow nav span {
	position: fixed;
	z-index: 1000;
	color: #fff;
	text-align: center;
	padding: 3%;
	cursor: pointer;
	font-size: 2.2em;
}

.slideshow nav span.nav-prev,
.slideshow nav span.nav-next {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slideshow nav span.nav-next {
	right: 10%;
}

.slideshow nav span.nav-prev {
	left: 10%;
}

.slideshow nav span.nav-close {
	top: 0%;
	right: 0;
	padding: 0.5em 1em;
	color: #fff;
}

.icon:before,
.icon:after {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	z-index:20015;
}

span.nav-prev:before {
	/* content: "\f060"; */
	
}

span.nav-next:before  {
	/* content: "\f061"; */
}

span.nav-close:before {
	content: "\f00d";
}



/* Info on arrow key navigation */
.info-keys {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 60px;
	font-size: 8px;
	padding-top: 20px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	text-align: center;
}

.info-keys:before,
.info-keys:after {
	position: absolute;
	top: 0;
	width: 16px;
	height: 16px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
}

.info-keys:before {
	left: 10px;
	content: "\e603";
}

.info-keys:after {
	right: 10px;
	content: "\e604";
}


/*Footer custom*/
.footer-container {
margin-top:30px;
	width:100%;
	background:#11b2df;
	clear: both;
 	position: relative;
 	z-index: 1;
	float:left;
	height:auto;
}	

.footer-container-detail {
margin-top:51px;
	width:100%;
	background:black;
	clear: both;
 	position: relative;
 	z-index: 1;
	float:left;
	height:auto;
}

.footer-kontak {
	color:black;
	font-size:3em;
	margin-top:30px;
	cursor:pointer;
	padding-left:30px;
}
.footer-kontak:hover {
	background-color:none;
	width:50%;
	color:black;
  border-color: #2ecc71;
  outline: 0;

}
.title-footer-kontak {
	color:black;
	font-size:0.5em;
	visibility:;
	text-align:center;
}
.sub-footer{
padding-top:10px;
	background-color:black;
	opacity:1;
	color:white;
	max-width:100%;
	height:40px;
	font-size:1em;
	text-align:center;
	position:absolute;
	left:0%;
	top:10%;
	font-weight:bold;
}
.title-sub-footer {
	top:10px;
}

.title-sub-footer a{
	color:red;
}

.mayday{
	color:#e67e22;
}

@media screen and (max-width: 55em){
.footer-kontak {
	color:black;
	font-size:2em;
	margin-top:15px;
	cursor:pointer;
	padding-left:0px;
}
.title-footer-kontak {
	color:black;
	font-size:0.5em;
	display:none;
}
.footer-kontak:hover {
	width:100%;
	line-height:100%;
	border-radius:70%;
	text-align:center;
}
.sub-footer{
	height:40px;
	font-size:0.8em;
	padding-top:5px;
}
.title-sub-footer {
	top:00px;
}
}
/*End footer custom*/
/*-------------------------------------------------------------------- */

#sliderFrame {
    width:100%;
}
   
#slider {
    width:100%;height:320px;/* Make it the same size as your images */
    background:#fff url(loading.gif) no-repeat 50% 50%;
    position:relative;

}
#slider img {
	width:100%;
	position:absolute;
	border:none;
	display:none;
}

.block-address {
background-color:#11b2df;
height:100%;
width:100%;
padding:40px;
}

.medsos {
width:33%;
display:inline-block;
position:relative;
background-color:transparent;
padding:30px;
}

/*.bg-fb {
background-color:#fff;
border-radius:5px;
border: 1px solid #e3e2e2;
width:400px;
}*/
.title-news {
color:#27ae60;
text-align:center;
font-weight:700;
font-style:bold;
margin-top:30px;
}
.title-program {
color:#27ae60;
text-align:center;
font-weight:700;
font-style:bold;
}

.bg-title-map {
background-color:#2ecc71;
margin-top:81px;
min-height:10px;
padding:3px;
}

.title-map {
 text-align: center;
 color:white ;
 font-weight:700;
 font-style:bold;
 font-size:2.5em;
}

.dummy-text {
color:#f8f8f8;
}

.block-emerald {
background-color:#2ecc71; margin-top:81px; min-height:10px;
}

.block-orange {
background-color:#E67E22; margin-top:100px; min-height:10px;
}
.block-thin {
background-color:#E67E22;margin-top:100px; min-height:1px;
}

.bg-form {
background-color:#E67E22; color:#f8f8f8;
}

.title-contact {
font-weight:700;
font-style:bold;
text-align:center;
color:#222;
}

.alamat {
text-align:justify;
color:#222;
}

.alamat-typo-title {
font-size:2em;
font-weight:700;
font-style:bold;
}

.alamat-typo-text {
font-size:1.2em;
font-weight:700;
font-style:bold;
}


.contact-medsos-logo-phone,
.contact-medsos-logo-twitter,
.contact-medsos-logo-facebook,
.contact-medsos-logo-blog {
cursor:pointer;
margin-right:20px;
}

.contact-phone-typo {
font-size:0.4em;
}

.contact-email-typo {
font-size:1em;
color:#f92b3a;
}

.contact-email {
color:#f92b3a;
}

.contact-twitter {
color:#28b9e1;
}


.contact-facebook {
color:#405d9a;
}

.contact-blog {
color:#2ecc71;
}


.col-md-3 a  {
text-decoration:none;
}


.inline-medsos {
width:100%;
display:inline;
position:relative;
}


.block-contact {
width:100%;
padding:40px;
}

.ResponsiveWrapper {
 position: relative;
 width:33.33%;
 height: 0;
 padding:30px;
}
.ResponsiveWrapper iframe, video, object, embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.facebook {
border:none;
overflow:hidden; 
height:400px;
width:600px;
padding-left:120px;
}

.youtube {
border:none;
overflow:hidden; 
height:400px;
}

.block-margin-bottom{
margin-bottom:20px;
}

.style-slider {
background-color:#f8f8f8; 
padding:0px;  
margin-top:70px;
color:#222;
}

.style-about {
background-color:#f8f8f8; 
padding:40px; 
text-align:justify;  

}

.title-about {
color: #27ae60;
text-align:center;
}

.rotate-img {
width:120px;
}

.produk-typo {
text-align:justify;
}

.value-dream-typo {
text-align:center;
}

.title-calendar {
color: #27ae60;
text-align:center;
padding-top:40px;
font-weight:700;
font-style:bold;
padding-bottom:20px;
}

.bg-gallery-event {
padding:3px;
width:100%;
height:100%;
}

.block-detail-gallery {
margin-top:150px;
}

.block-detail-gallery img{
height:400px;
}

.detail-type {
text-align:justify;
padding:10px;
}

.activity-gallery-type {
margin-top: 50px;
margin-bottom:-75px;
text-align:center;
color:#E67E22;
font-style:bold;
font-weight:700;
}

.post-data li {
display:inline-block;
color:black;
padding:20px;
float:right;
}

.post-data li a:hover {
text-decoration :none;
}

.post-data li  a{
border-right:1px dotted  #000;
padding-right:2px;
}


.img-portofolio {
 width:100px;
 height:200px;   
    
}

 /* animasi putar */
 .rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
    
    padding:8px;
    
    margin-right: 10px;
    margin-left: 10px;
 
    }  
 
.rotate:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}  

/* awan gerak */
.chery{
    color:#c0392b;
}
.chery:hover{
    color:#e74c3c;
}

/* segitiga */
.demo-arrow-down{
			width: 0; 
			height: 0; 
			margin-top:-17px;
			border-left: 9px solid transparent;
			border-right: 9px solid transparent;
			border-top: 9px solid #e67e22;
		}
		
.block-team{
    width:100%;
    position:relative;
    margin-top:40px;
    text-align:center;
    padding-right:50px;
}        


/*Responsive CSS*/
/* Example media queries (reduce number of columns and change slideshow layout) */

@media screen and (max-width: 60em) {
	/* responsive columns; see "Element sizing" on http://masonry.desandro.com/options.html */
	.grid li {
		width: 33.3%;
	}
.grid-event li {
width:100%;
}

	.slideshow li {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		margin: 0;
	}
	
	

	.slideshow li figure img {
		width: auto;
		margin: 0 auto;
		max-width: 100%;
	}

	.slideshow nav span,
	.slideshow nav span.nav-close {
		font-size: 1.8em;
		padding: 0.3em;
		color:#080808;
	}

	.info-keys {
		display: none;
	}
	
	.slideshow figure {
	width: 100%;
	height: 100%;
	background: #fff;
	border: 10px solid #fff;
	overflow: hidden;
}
.contact-phone-typo {
font-size:0.6em;
}

.contact-email-typo {
font-size:0.6em;
}

.alamat-typo-title,
.alamat-typo-text  {
text-align:justify;
}

.contact-medsos-logo-twitter,
.contact-medsos-logo-facebook,
.contact-medsos-logo-blog {
cursor:pointer;
margin-right:245px;
}

.img-portofolio {
 width:100%;
 height:300px;   
    
}

.grid-portofolio li {
	width: 50%; /*25%*/
	float: left;
	cursor: pointer;
padding-left:20px;
padding-right:20px;
}

}

@media screen and (max-width: 45em) /*ukuran dari kindle fire hd 7- kindle fire*/ {
.grid li {
	width: 33.333333%;
	}
    
.block-team{
    margin-top:20px;
    padding-right:0px;
    
}
    
    
.grid-event li {
width:50%;
}

.img-portofolio {
 width:100%;
 height:200px;   
    
}

.grid-portofolio li {
	width: 50%; /*25%*/
	float: left;
	cursor: pointer;
padding-left:20px;
padding-right:20px;
}

.contact-phone-typo {
font-size:0.6em;
}

.contact-email-typo {
font-size:0.6em;
}

.alamat-typo-title,
.alamat-typo-text  {
text-align:center;
}

.contact-medsos-logo-twitter,
.contact-medsos-logo-facebook,
.contact-medsos-logo-blog {
cursor:pointer;
margin-right:135px;
}

.bg-title-map {
margin-top:71px;
}
.block-emerald {
 margin-top:71px;
}

.facebook {
width:410px;
padding-left:0px;
margin-bottom:20px;
}

}

@media screen and (max-width: 24em)  /*iphone al variant*/{


.grid li {
		width: 33.33333%;
	}
	
.grid-event li {
width:100%;
}

.grid-portofolio li {
	width: 100%; /*25%*/
	float: left;
	cursor: pointer;
padding-left:20px;
padding-right:20px;
}

.figcaption-portofolio-typo {
	padding:5px;
	margin-top:5px;
	color:#f8f8f8;
	text-align:center;
	line-height:15px;
	font-weight:700;
	font-size:0.8em;
}

.figcaption-event {
display:none;
}
.block-emerald {
 margin-top:71px;
}

.block-contact {
padding:20px;
}

.facebook {
width:290px;
padding-left:0px;
margin-bottom:20px;
}
.youtube {
width:290px;
margin-top:20px;
}

.block-margin{
margin-bottom:20px;
}

.style-slider {
padding-left:0px;  
}


.style-about {

padding:0px; 
margin-bottom:60px;

}

 .rotate{

    padding:0px;
    
    }
	
	.rotate-img {
width:60px;
}
	
.bg-title-map {
margin-top:71px;
padding:1px;
}

.title-map {
 font-size:1.5em;
}

.value-dream-typo {
text-align:justify;
padding:10px;
}

.contact-phone-typo {
font-size:0.35em;
}

.contact-email-typo {
font-size:0.3em;
color:#f92b3a;
}

.alamat-typo-title,
.alamat-typo-text  {
text-align:center;
}

.contact-medsos-logo-twitter,
.contact-medsos-logo-facebook,
.contact-medsos-logo-blog {
cursor:pointer;
margin-right:45px;
}

.activity-gallery-type {
margin-bottom:-95px;
text-align:center;
color:#E67E22;
font-style:bold;
font-weight:700;
font-size:2em;
}

.img-portofolio {
 width:100%;
 height:100%;   
    
}

}

.leaf{
    color: #2ecc71;
    font-size:0.5em;
}
.sp{
   margin-top:80px;
   margin-bottom:10px; 
}
.sp2{
    margin-top: 10px;
}
.sp3{
    margin-top: 50px;
    margin-bottom:20px;
}
.sp4{
    margin-top:40px;
    margin-bottom:-60px;
}
.sp5{
    margin-top:20px;
    margin-bottom:13px;
}
.ijobelakang{
    background-color:#f39c12;
    color:white;
    margin-right: 1px;
    margin-left: 1px;
}
.miring{
    font-style:italic;
}